/* Lindum Elect CSS by ScriptingWebs */
body {
	background-color:#CCCCCC;
	margin-left: 200px;
	margin-right: 200px;
	margin-top: 0;
	font-family: arial;
	padding:0;
}
li {
	display:inline;
}
ol {
	list-style-type:square;
}
h1 { 
	margin : 0;
	padding : 20px 0 20px 0;
	border-bottom : 1px solid #aaa;
	font-family : "Trebuchet MS", Helvetica, Arial, Tahoma, sans-serif;
	font-size:20px ;
	text-transform : uppercase;
	letter-spacing : 3px;
	color : #143c55;
} 
a.ekka:link {
	color: black;
}
a.ekka:hover {
	color:#E2AB44;
}
#body_page_cover {
	width:864px;
	background-color:fff;
}	
#body_header_bg {	
	background-color: rgb(125,185,232);
	@include filter-gradient(#7db9e8, #1e5799, vertical);
	@include background-image(linear-gradient(top,  rgb(125,185,232) 0%,rgb(32,124,202) 49%,rgb(41,137,216) 50%,rgb(30,87,153) 100%));
	padding-left: 195px;
	padding-right: 200px;
	margin-bottom: 0%;	
}
#body_header_nav {
	background-color: #358FDA;
	height:20px;
	color:white;
	list-style-type:none;
}
#body_main {
	background-color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	list-style-type:none;
}
#list_domestic {
	color:white;
	text-decoration: underline;
	font-weight:bold;
}
#list_gap {
	width:50px;
}
.body_main_text {
	margin-left:50px;
	margin-right:50px;
}
.header_button {
	background-color: #143D55;
	margin-left: 2%;
	color:white;
	font-family: Helvetica, Georgia, Arial;
	height:39px;
	display:block;
	display:inline;
	font-weight:bold;
	float:left;
	padding-left:5px;
	padding-right:5px;
}
.header_button_lower{
	background-color:#143D55;
	height:19px;
}
.header_button:hover {
	background-color: #4B82A0;
	
}
.webmail_btn {
	background-color: #143D55;
	margin-bottom: 1%;
	margin-left: 2%;
	color:white;
	font-family: Helvetica, Georgia, Arial;
	height:195%;
	display:block;
	font-weight:bold;
	float:right;
	margin-right: 2%;
	padding-left:5px;
	padding-right:5px;
}

.webmail_btn:hover {
	background-color: #4B82A0;
}
#footer  {
	background-color: #143D55;
	color: #FFFFFF;
}
#clear {
	border-style:solid;
	border-width: 3px;
	border-color: #4592BE;
}
a{
	color:#FFFFFF;
	text-decoration: none;
}


